
:H1/geometry/OEFevalwimsangle.fr
exo=oefcompangl1&qnum=1&qcmlevel=3&scoredelay=&intro_qcmpresent=4&intro_presentsol=1&intro_check=1&intro_check=2&intro_check=3&intro_check=4&intro_expert=yes
10
1
angle comparaison 1
* savoir comparer des angles sans rapporteur
:H1/geometry/OEFevalwimsangle.fr
exo=oefcompangl2&qnum=1&qcmlevel=3&scoredelay=&intro_qcmpresent=4&intro_presentsol=1&intro_check=1&intro_check=2&intro_check=3&intro_check=4&intro_expert=yes
10
1
angle comparaison 2
* savoir comparer des angles sans rapporteur
:H1/geometry/OEFevalwimsangle.fr
exo=oefcompangl3&qnum=1&qcmlevel=3&scoredelay=&intro_qcmpresent=4&intro_presentsol=1&intro_check=1&intro_check=2&intro_check=3&intro_check=4&intro_expert=yes
10
1
angle comparaison 3
* savoir comparer des angles sans rapporteur
:H1/geometry/OEFevalwimsangle.fr
exo=oefcompangl4&qnum=1&qcmlevel=3&scoredelay=&intro_qcmpresent=4&intro_presentsol=1&intro_check=1&intro_check=2&intro_check=3&intro_check=4&intro_expert=yes
10
1
angle comparaison 4
* savoir comparer des angles sans rapporteur
:H1/geometry/OEFevalwimsangle.fr
exo=oefcompangl5&qnum=1&qcmlevel=3&scoredelay=&intro_qcmpresent=4&intro_presentsol=1&intro_check=1&intro_check=2&intro_check=3&intro_check=4&intro_expert=yes
10
1
angle comparaison 5
* savoir comparer des angles sans rapporteur
:H1/geometry/OEFevalwimsangle.fr
exo=oefmesangl1&qnum=1&scoredelay=&qcmlevel=1
10
1
Rapporteur 1
* savoir utiliser le rapporteur pour mesurer un angle


:H1/geometry/OEFevalwimsangle.fr
exo=oefmesangl2&qnum=1&scoredelay=&qcmlevel=1
10
1
Rapporteur 2
* savoir utiliser le rapporteur pour mesurer un angle


:H1/geometry/OEFevalwimsangle.fr
exo=oefmesangl3&qnum=1&scoredelay=&qcmlevel=1
10
1
Rapporteur 3
* savoir utiliser le rapporteur pour mesurer un angle


